BUGS OF the Win32 port

- Troubles with keys (Ctrl-Tab, Gray +,-,*, Alt-Shift-A etc)
- Filtered view hangs in close_pipe() because error is set, but nothing
is available on stderr
- Windows '95 will not delete directory if not empty. (as it does
  not return ENOTEMPTY but ENOACCESS)! Already fixed?
- Windows '95 will not allow "''" in root drives

-please report!

